Bug 1268540 - speed-dreams fails to start
speed-dreams fails to start
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: speed-dreams (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: MartinKG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 22:29 EDT by Gonéri Le Bouder
Modified: 2016-07-19 14:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:05:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gonéri Le Bouder 2015-10-02 22:29:11 EDT
How reproducible:

-Install speed-dreams
-Try to start it

~ λ speed-dreams-2 --data /usr/share/games/speed-dreams-2/
00:00:00.000 Default  Info    Logger 'Default' created : Level threshold Debug:5
00:00:00.000 Default  Info    Date and time : 2015/10/02 22:26:56
00:00:00.000 Default  Info    Built on Linux-3.15.8-200.fc20.x86_64
00:00:00.000 Default  Info      with CMake 3.0.1, 'Unix Makefiles' generator
00:00:00.000 Default  Info      with GCC 4.9.1 compiler ('Release' configuration)
00:00:00.000 Default  Info    Current OS is Linux 4.1.6-201.fc22.x86_64 #1 SMP Fri Sep 4 17:49:24 UTC 2015 (R4.1.6, 64 bits)
00:00:00.000 Default  Info    Speed Dreams 2.1-r5799 (an Open Motorsport Sim)
00:00:00.000 Default  Info    Install dir is / (from executable speed-dreams-2)
00:00:00.000 Default  Info    Parsing command line args (2)
00:00:00.000 Default  Info      --data : not a registered option
00:00:00.000 Default  Info      /usr/share/games/speed-dreams-2/ : not a registered option
00:00:00.000 Default  Info    User settings in /home/goneri/.speed-dreams-2/ (from ~/.speed-dreams-2/)
00:00:00.000 Default  Info    Libraries in /lib64/games/speed-dreams-2/ (from lib64/games/speed-dreams-2/)
00:00:00.000 Default  Info    Executables in /bin/ (from bin/)
00:00:00.000 Default  Info    Data in /share/games/speed-dreams-2/ (from share/games/speed-dreams-2/)
00:00:00.000 Default  Trace   Data dir. '/share/games/speed-dreams-2/' not run-time usable, trying source data dir.
00:00:00.000 Default  Info    Data in /builddir/build/BUILD/speed-dreams-src-base-2.1.0-0.21.20140627svn5799.rc2.fc22/data/ (from /builddir/build/BUILD/speed-dreams-src-base-2.1.0-0.21.20140627svn5799.rc2.fc22/data/)
00:00:00.000 Default  Info    Initializing random number generator for 'true randomness'
00:00:00.000 Default  Error   Could not start Speed Dreams : failed to cd to the datadir '/builddir/build/BUILD/speed-dreams-src-base-2.1.0-0.21.20140627svn5799.rc2.fc22/data/' (No such file or directory)
Comment 1 Gonéri Le Bouder 2015-10-02 22:31:03 EDT
speed-dreams-2.1.0-0.21.20140627svn5799.rc2.fc22.x86_64
speed-dreams-robots-base-2.1.0-0.21.20140627svn5799.rc2.fc22.noarch
Comment 2 Fedora End Of Life 2016-07-19 14:05:55 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.